@font-face {
  font-family: "Myriad Pro";
  src: url("../fonts/MyriadPro-Regular.otf");
}

body{
  margin: 0;
  padding: 0;
}

a{
  text-decoration: none;
}

.container{
  font-size: 0;
  margin: 0 auto;
  max-width: 1280px;
  font-family: "Myriad Pro",
  "Courier New", sans-serif;
}

/*^^^^^^^^^^^^^*/
/*=== logo ===*/

.logo-container {
  font-size: 80px;
  line-height: 180px;
}

.logoLink{
  color: #000000;
}

.logoLink span{
  color: #4bcaff;
}

/*^^^^^^^^^^^^^^^^^^^^^^^*/
/*=== top-navigation ===*/

.top--navMenuContainer {
  text-align: center;
  background-color: #35444f;
 }

.top-navMenuItem{
  color: #ffffff;
  font-size: 24px;
  line-height: 70px;
  padding: 0 41px 0;
  display: inline-block;
}

.top-navMenuItem:hover{
  padding: 0 40px 0 40px;
  background-color: #222f3a;
  border-left: 1px solid #818181;
  border-right: 1px solid #818181;
}

/*^^^^^^^^^^^^^^^^^^*/
/*=== left-menu ===*/

.left--navMenuContainer, .content{
  margin-top: 50px;
}

.left--navMenuContainer {
  width: 344px;
  vertical-align: top;
  display: inline-block;
  box-sizing: border-box;
  border: 1px solid #000000;
}

.left-navMenuItem {
  width: 300px;
  color: #495863;
  font-size: 30px;
  line-height: 81px;
  padding-left: 44px;
  display: inline-block; 
}

.left-navMenuItem:hover
{
  width: 272px;
  color: #000000;
  padding-left: 70px;
  background-color: #dbdbdb;
}

/*^^^^^^^^^^^^^^^^*/
/*=== content ===*/

.content {
  width: 885px;
  margin-left: 51px;
  display: inline-block;
}

.imgBox{
  height: 530px;
  border: 1px solid #000000;

}

.titleImg{
  margin: 75px auto 0;
  width: 320px;
  height: 381px;
  background: url("../assets/main-img.png") no-repeat;
}

.titleImg:hover{
  transform: scale(1.2);
}

.transition{
  transition: 0.5s;
  transition-timing-function: ease;
}

.textContent {
  width: 820px;
  font-size: 18px;
  margin: 50px auto;
}

/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/*=== bottom-menu, copyright ===*/

.bottom--navMenuContainer {
  height: 69px;
  background-color: #b4b7ba;
}

.bottom-navMenu {
  float: left;
  margin-left: 30px;
}

.bottom-navMenuItem {
  color: #0c1927;
  font-size: 28px;
  padding: 0 13px 0;
  line-height: 69px;
  display: inline-block;
}

.bottom-navMenuItem:hover{
  color: #3181a6;
  text-decoration: underline;
}

.copyrightText {
  float: right;
  font-size: 24px;
  line-height: 69px;
  margin-right: 34px;
}